package com.ss.android.ugc.aweme.compliance.api.services.vpa;

import X.C03012Pr;
import X.Ls2;
import X.PgU;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.base.api.BaseResponse;

public interface IVPAService {
    static {
        Covode.recordClassIndex(60578);
    }

    void LIZ(int i);

    void LIZ(Ls2<C03012Pr> ls2, Ls2<C03012Pr> ls22);

    boolean LIZ();

    PgU<BaseResponse> LIZIZ(int i);

    String LIZIZ();

    int LIZJ();

    int LIZLLL();

    void LJ();

    Object LJFF();

    Integer LJI();
}
